/* @CSS TEMPLATE */

@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src: local('Lato Regular'), local('Lato-Regular'), url(https://themes.googleusercontent.com/static/fonts/lato/v7/9k-RPmcnxYEPm8CNFsH2gg.woff) format('woff');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	src: local('Lato Bold'), local('Lato-Bold'), url(https://themes.googleusercontent.com/static/fonts/lato/v7/wkfQbvfT_02e2IWO3yYueQ.woff) format('woff');
}
@font-face {
	font-family: 'Lato';
	font-style: italic;
	font-weight: 400;
	src: local('Lato Italic'), local('Lato-Italic'), url(https://themes.googleusercontent.com/static/fonts/lato/v7/oUan5VrEkpzIazlUe5ieaA.woff) format('woff');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 300;
	src: local('Lato Light'), local('Lato-Light'), url(https://themes.googleusercontent.com/static/fonts/lato/v7/KT3KS9Aol4WfR6Vas8kNcg.woff) format('woff');
}
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 900;
	src: local('Lato Black'), local('Lato-Black'), url(https://themes.googleusercontent.com/static/fonts/lato/v7/BVtM30trf7q_jfqYeHfjtA.woff) format('woff');
}
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 600;
	src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v7/toadOcfmlt9b38dHJxOBGJ6-ys_j0H4QL65VLqzI3wI.woff) format('woff');
}
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 700;
	src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v7/toadOcfmlt9b38dHJxOBGFkQc6VGVFSmCnC_l7QZG60.woff) format('woff');
}
body {
	font-family: 'Arial';
	font-size: 14px;
}
input, button, a {
	outline: none;
}
.container {
	max-width: 940px;
}
.view,.k2ReadMore,.sprocket-features-content a.readon{
	width: 130px;
	height: 28px;
	padding-top: 7px;
	padding-left: 15px;
	font-size: 14px;
	font-weight: 700;
	color: #FFF;
	text-transform: capitalize;
	display: block;
	margin: 10px 0;
}
.view:hover,.k2ReadMore:hover,.sprocket-features-content a.readon:hover{
	color: #FFF;
	text-decoration: none;
}
/* TOP NAV */

.top-header {
	background: #393939 url('../images/bg-top-nav.jpg') repeat 0 0;
}
.top-header-cnt {
	float: right;
}
.top-nav {
	float: left;
}
.top-nav ul {
	list-style-type: none;
	margin: 0;
}
.top-nav li {
	float: left;
	padding: 12px 20px;
	background: url('../images/border-topnav.png') no-repeat left center;
}
.top-nav li a {
	font-size: 12px;
	color: #A2A2A2;
	text-decoration: none;
}
.top-nav li a:hover {
	color: #FFF;
}
/* SEARCH */

.search {
	float: left;
}
.search form {
	background: url('../images/border-topnav.png') no-repeat left center;
	padding: 8px 0 8px 20px;
	margin: 0;
	position: relative;
}
.search .input-text {
	width: 140px;
	font-size: 12px;
	padding: 4px 35px 4px 10px;
	color: #A2A2A2;
	background: #1B2124;
	border: 0;
	margin: 0;
}
.search .btn-search {
	border: 0;
	background: url('../images/icon-search.png') no-repeat 3px 4px;
	width: 30px;
	height: 23px;
	position: absolute;
	right: 0;
	top: 10px;
	text-indent: -4000px;
}
.search .btn-search:hover {
	background-position: 3px -15px;
}
/* HEADER */

.header {
	background: #FFFFFF;
}
.logo {
}
.logo p {
	margin: 0;
}
.logo img {
	position: absolute;
	margin-top: 30px;
    z-index: 100;
}
/* HEADER RIGHT */

.header-right {
	float: right;
	padding: 16px 0;
}
.social, .text-size {
	float: left;
}
.social ul{
	list-style-type: none;
	margin: 0;
}
.social ul li{
	float: left;
}
.social li a, .text-size a {
	width: 25px;
	height: 20px;
	background: url('../images/icon-header.png') no-repeat 10px 1px;
	display: block;
	text-indent: -4000px;
}
.social .btn-twitter {
	background-position: -16px 1px;
}
.social .btn-linkedin {
	background-position: -42px 1px;
}
.social .btn-flickr {
	background-position: -67px 1px;
}
.social .btn-vimeo{
    background-position: 4px -47px;
}
.social .btn-facebook:hover {
	background-position: 9px -23px;
}
.social .btn-twitter:hover {
	background-position: -17px -23px;
}
.social .btn-linkedin:hover {
	background-position: -43px -23px;
}
.social .btn-flickr:hover {
	background-position: -68px -23px;
}
.social .btn-vimeo:hover{
    background-position: -17px -47px;
}
.text-size img{
    display: none;
}
.text-size div{
    background: none!important;
}
.text-size .larger {
	background-position: -99px 1px;
}
.text-size .reset {
	background-position: -124px 1px;
}
.text-size .smaller{
	background-position: -147px 1px;
}
.text-size .larger:hover {
	background-position: -100px -23px;
}
.text-size .reset:hover {
	background-position: -125px -23px;
}
.text-size .smaller:hover {
	background-position: -148px -23px;
}


 .social-mobile .social  li a, .social-mobile .social  .text-size a{
        text-indent:-1000px;
        display:block;
        overflow:hidden;
        width:90px;
        height:90px;
	    background: url('../images/icon-header.png') no-repeat 0 0 !important;

    }



.social-mobile   .social .btn-twitter {background-position: 0 0 !important;}




/* MAIN MENU */



.nav > li > ul {
	display: none
}
.nav > li:hover > ul.dropdown-menu {
	display: block
}
.main-menu {
	background: #D83C18;
}
.main-menu .navbar {
	margin: 0;
}

.main-menu .navbar-inner {
	background: none;
	filter: none;
	border: 0;
	box-shadow: none;
	border-radius: 0;
	-webkit-border-radius: 0;
}
.main-menu .nav>li>a {
	color: #FFF;
	font-weight: 700;
	font-size: 13px;
	text-shadow: none;
	text-transform: uppercase;
}

.main-menu .nav>li>a:hover,  .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus ,.main-menu .nav > li:hover > a{
	color: #5B4451;
	background: #D4D4D4;
}


.main-menu .navbar .btn-navbar {
	margin-bottom: 5px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #B02F13;
	background-image: -moz-linear-gradient(top, #ED7358, #B02F13);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ED7358), to(#B02F13));
	background-image: -webkit-linear-gradient(top, #ED7358, #B02F13);
	background-image: -o-linear-gradient(top, #ED7358, #B02F13);
	background-image: linear-gradient(to bottom, #ED7358, #B02F13);
	border-color: #ED7358 #ED7358 #B02F13;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	outline: none;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ED7358', endColorstr='#B02F13');
}
/* BANNER */

.banner {
	background: #EFEADA url('../images/bg-banner.png') repeat-x center bottom;
	margin-bottom: 50px;
}
.banner-cnt {
	position: relative;
}
.banner-cnt p {
	margin: 0;
	font-size: 16px;
	line-height: 20px;
}
.overbanner,.sprocket-features-content{
	max-width: 310px;
	position: absolute;
	left: 0;
	top: 10%;
}
.overbanner h2,.layout-slideshow .sprocket-features-title{
	font-family: 'Lato';
	font-weight: 300;
	font-size: 55px;
	line-height: 55px;
}
.sprocket-features-content h3{
	font-family: 'Lato';
	font-weight: 700;
	font-size: 40px;
	line-height: 42px;
	color: #D83C18;
}
.layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc{
    color: #333;
    margin-bottom: 0;
    padding: 0 10px;
    background: none;
}
.sprocket-features-content a.readon{
	background: url('../images/btn-view.png') no-repeat 0 0;
}
.sprocket-features-content a.readon:hover {
	background-position: 0 100%;
}
.sprocket-features-pagination{
    left: 35%!important;
    bottom: -40px!important;
}
.layout-slideshow .sprocket-features-arrows .arrow{
    background: none;
    width: 30px;
    height: 70px;
    box-shadow: none;
}
.layout-slideshow .sprocket-features-pagination li, .layout-slideshow .sprocket-features-arrows .arrow{
    text-shadow: 1px 2px 2px rgba(6,6,6,.5);
    font-size: 70px;
    line-height: 60px;
}
.layout-slideshow .sprocket-features-pagination li{
    background: #DEDEDE;
    width: 18px;
    height: 18px;
    box-shadow: inset 0 1px 3px rgba(6,6,6,.4);
    -webkit-box-shadow: inset 0 1px 3px rgba(6,6,6,.4);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.layout-slideshow .sprocket-features-pagination li{
    opacity: 1;
    float: left;
    margin: 2px 5px;
    padding: 0;
}
.layout-slideshow .sprocket-features-pagination li.active{
    opacity: 1;
}
.layout-slideshow .sprocket-features-pagination li.active span{
    background: #FFF;
    width: 8px;
    height: 8px;
    margin: 5px auto;
    line-height: 0;
    text-indent: -4000px;
    display: block;
    box-shadow: 0 2px 2px rgba(6,6,6,.5);
    -webkit-box-shadow: 0 2px 2px rgba(6,6,6,.5);
    border-radius: 50%;
    -webkit-border-radius: 50%;
   -moz-border-radius: 50%;
}
/* BANNER INNER */

.banner.inner {
	/*background-image: url('../images/bg-banner-inner.png');*/
}
.overbanner.inner h2 {
	font-family: 'Lato';
	font-weight: 400;
	font-size: 35px;
	line-height: 35px;
}
.overbanner.inner {
	top: 35%
}
/* EVENT */

.event {
	padding: 15px 0;
}
.event .btn-event a {
	font-family: 'Lato';
	font-weight: 700;
	font-size: 27px;
	line-height: 29px;
	padding: 20px 0;
	text-transform: capitalize;
	color: #FFF;
	text-align: center;
	display: block;
	text-shadow: 1px 2px 2px rgba(6,6,6,.2);
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	box-shadow: inset 2px 1px 10px rgba(6,6,6,.2);
	-webkit-box-shadow: inset 2px 1px 10px rgba(6,6,6,.2);
}
.event .btn-event a:hover {
	color: #FFF;
	text-decoration: none;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.event.left .btn-event a {
	background-color: #45AACF;
	background-image: -moz-linear-gradient(top, #66C6EA, #45AACF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#66C6EA), to(#45AACF));
	background-image: -webkit-linear-gradient(top, #66C6EA, #45AACF);
	background-image: -o-linear-gradient(top, #66C6EA, #45AACF);
	background-image: linear-gradient(to bottom, #66C6EA, #45AACF);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66C6EA', endColorstr='#45AACF');
}
.event.center .btn-event a {
	background-color: #56383D;
	background-image: -moz-linear-gradient(top, #614756, #56383D);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#614756), to(#56383D));
	background-image: -webkit-linear-gradient(top, #614756, #56383D);
	background-image: -o-linear-gradient(top, #614756, #56383D);
	background-image: linear-gradient(to bottom, #614756, #56383D);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#614756', endColorstr='#56383D');
}
.event.right .btn-event a {
	background-color: #BC2900;
	background-image: -moz-linear-gradient(top, #D73B17, #BC2900);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#D73B17), to(#BC2900));
	background-image: -webkit-linear-gradient(top, #D73B17, #BC2900);
	background-image: -o-linear-gradient(top, #D73B17, #BC2900);
	background-image: linear-gradient(to bottom, #D73B17, #BC2900);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D73B17', endColorstr='#BC2900');
	font-size: 30px;
}
.event-cnt {
	padding: 15px 0;
}
.event-cnt h3 {
	font-size: 25px;
	line-height: 25px;
	font-weight: 400;
	padding-top: 15px;
	margin-bottom: 0;
}
.event-cnt h4 {
	font-size: 16px;
	font-weight: 400;
	display: block;
	margin-top: 0;
}
.event-cnt p {
	margin-top: 5px;
}
.event-cnt .view {
	background: url('../images/btn-event-view.png') no-repeat 0 0;
}
.event-cnt .view:hover {
	background-position: 0 100%;
}
.event-cnt .widget {
	max-width: 282px;
	background: #EDEDED;
	padding: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}
.event-cnt .widget iframe{
    background: #FFF;
}
.event-cnt .widget p {
	margin: 0;
}
/* FOOTER */

.footer {
	background: #E4DEC9 url('../images/bg-footer.png') repeat-x center bottom;
	padding: 60px 0 80px 0;
}
.ft {
	padding-bottom: 30px;
}
.logo-footer {
	padding-top: 20px;
	padding-left: 20px;
}
.ft h3, .ft h2, .ft .phone, .ft.center li a {
	font-family: 'Source Sans Pro';
	font-weight: 700;
	font-size: 19px;
	line-height: 22px;
}
.ft h3 {
	padding-bottom: 20px;
}
.ft.left p {
	font-size: 12px;
	line-height: 16px;
	padding-right: 40px;
}
.ft.left .phone {
	font-weight: 600;
	padding-left: 35px;
	padding-bottom: 10px;
	background: url('../images/icon-social.png') no-repeat 0 -129px;
}
.ft.center ul {
	list-style-type: none;
	margin: 0;
}
.ft.center li {
	padding-bottom: 10px;
}
.ft.center li a {
	color: #333333;
	background: url('../images/icon-social.png') no-repeat;
	padding-left: 35px;
	padding-bottom: 5px;
}
.ft.center li a:hover {
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.ft.center .btn-facebook {
	background-position: 0 4px;
}
.ft.center .btn-twitter {
	background-position: 0 -28px;
}
.ft.center .btn-linkedin {
	background-position: 0 -65px;
}
.ft.center .btn-flickr {
	background-position: 0 -99px;
}
.ft.center .btn-vimeo {
	background-position: 0 -156px;
}
.ft.right {
}
.ft .newsletter {
	max-width: 222px;
}
.ft .newsletter label {
	float: left;
	padding-right: 17px;
	margin-top: 10px;
}
.ft .newsletter input[type="text"] {
	width: 195px;
	background: #D9D1BB;
	color: #373737;
	border: 0;
	padding: 10px;
	margin-bottom: 5px;
	font-style: italic;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.ft .newsletter input[type="text"]:focus {
	box-shadow: 0 0 10px rgba(6,6,6,.2);
	-webkit-box-shadow: 0 0 10px rgba(6,6,6,.2);
}
.ft .newsletter input[type="submit"], .ft .newsletter input[type="button"] {
	font-size: 12px;
	font-weight: 900;
	color: #FFF;
	padding: 6px 26px 5px 26px;
	border: 0;
	text-transform: uppercase;
	margin-top: 5px;
	background: url('../images/btn-sign-up.png') no-repeat 0 0;
}
.ft .newsletter input[type="submit"]:hover, .ft .newsletter input[type="button"]:hover {
	background-position: 0 100%;
}
.ft .formHorizontal.formContainer{
    padding-top: 20px;
}
.ft .formResponsive .formHorizontal p.formDescription,.ft .formResponsive .formHorizontal .rsform-block{
    margin: 0;
}
.ft .formResponsive input[type="submit"]:hover{
    transition: none!important;
    -webkit-transition: none!important;
}
/* SITEMAP */

.sitemap {
	border-top: 1px solid #D9D1BB;
	padding: 25px 0;
}
.sitemap ul {
	list-style-type: none;
	margin: 0;
}
.sitemap li {
	float: left;
	padding-right: 7.2%;
    max-width: 150px;
}
.sitemap li li {
	float: none;
	padding: 4px 0 4px 0;
}
.sitemap li a {
	font-weight: 700;
	color: #333333;
	text-transform: uppercase;
}
.sitemap li li a {
	font-weight: 400;
	text-transform: none;
	font-size: 11px;
	line-height: 13px;
	color: #706E65;
	display: block;
}
/* FOOTER BOTTOM */

.footer-bottom {
	background: #8BA043 url('../images/bg-footer-bottom.png') no-repeat center top;
	padding: 20px 0;
}
.footer-bottom p {
	margin: 0;
}
.copyright {
	font-size: 12px;
	line-height: 14px;
	color: #536907;
	padding-top: 5px;
}
.copyright a{
	color: #536907;
}
.logo-elevation {
	padding: 10px 0;
}
.logo-elevation img {
	float: right;
}
/* ARTICLE INNER */

.article-cnt {
	background: url('../images/shadow-inner.png') repeat-y right top;
	padding: 0 0 50px 0;
}
.article-inner {
	padding-right: 30px;
	font-size: 13px;
}
.article-inner h2, .article-inner h3, .article-inner h4, .article-inner h5, .article-inner h6 {
	font-family: 'Lato';
	font-weight: 400;
	padding: 5px 0;
}
.article-inner h2 {
	font-size: 26px;
	line-height: 28px;
	color: #D34700;
	padding: 15px 0;
	border-bottom: 1px solid #E1DED6;
}

body.mobile .article-inner h2{
    font-size: 20px;
    text-align: center
}

.article-inner h3 {
	font-size: 22px;
	line-height: 24px;
	color: #D34700;
}
.article-inner h4 {
	font-size: 18px;
	line-height: 20px;
	color: #624858;
}
.article-inner h5 {
	font-size: 18px;
	font-weight: 900;
	line-height: 20px;
	color: #624858;
}
.article-inner h6 {
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
	color: #624858;
}
.article-inner p strong {
	font-size: 1.15em;
	color: #3F3F3F;
}
.article-inner p span {
	font-size: 12px;
}
.article-inner a {
	text-decoration: none;
    color: #CE5010;
    font-weight: 700;
}
.article-inner ul {
	list-style-image: url('../images/icon-list.png');
}
.article-inner ul ul {
	list-style-image: url('../images/icon-sublist.png');
}
.article-inner li {
	padding: 2px 0;
}
.article-inner blockquote {
	background: #D34700 url('../images/bg-blockquote.png') no-repeat right bottom;
	border: 0;
	padding: 30px;
}
.article-inner blockquote p {
	font-family: 'Lato';
	font-weight: 700;
	font-size: 16px;
	line-height: 25px;
	text-transform: uppercase;
	background: url('../images/quotes.png') no-repeat center center;
	color: #FFF;
	padding: 0 55px;
	text-align: center;
}
/* breadcrumb */
#brgBody .breadcrumb span{
    font-size: 13px;
}
.breadcrumb {
	background: none;
	padding-left: 0;
}
.breadcrumb ul {
	list-style-type: none;
	margin: 0;
}
.breadcrumb li {
	float: left;
	background: url('../images/breadcrumb-left2.png') no-repeat left top;
	padding-left: 10px;
	margin-left: -5px;
    margin-bottom: 10px;
}
.breadcrumb .pathway.first {
	padding-left: 0;
	margin-left: 0;
}
.breadcrumb .pathway {
	background-image: url('../images/breadcrumb-left.png');
}
.breadcrumb .pathway a {
	background: url('../images/breadcrumb.png') no-repeat right top;
	padding: 0 15px 0 5px;
    height: 20px;
    display: block;
	font-family: 'Lato';
	font-weight: 400;
	font-size: 13px;
	color: #626262;
	text-decoration: none;
}
.breadcrumb span {
	background: url('../images/breadcrumb2.png') no-repeat right top;
	padding: 0 15px 0 5px;
	color: #FFF;
    height: 20px;
    display: block;
}
/**/
.alignleft {
	float: left;
	margin-right: 30px;
}
.alignright {
	float: right;
	margin-left: 30px;
}
.cl {
	clear: both;
	margin: 0;
	padding: 0;
}
table.table-striped th{
    text-decoration: underline;
}
/* SIDEBAR */

/* NAV INNER*/
.inner-nav {
	background: #F8F5ED;
	border: 1px solid #EAE8E3;
	padding: 10px;
	background-color: #F4F1E8;
	background-image: -moz-linear-gradient(top, #F8F5ED, #F4F1E8);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F8F5ED), to(#F4F1E8));
	background-image: -webkit-linear-gradient(top, #F8F5ED, #F4F1E8);
	background-image: -o-linear-gradient(top, #F8F5ED, #F4F1E8);
	background-image: linear-gradient(to bottom, #F8F5ED, #F4F1E8);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8F5ED', endColorstr='#F4F1E8');
	box-shadow: inset 0px 1px 5px rgba(255,255,255,.9);
	-webkit-box-shadow: inset 0px 1px 5px rgba(255,255,255,.9);
}

.inner-nav.interior-menu{
    background: #ffffff;
}

.inner-nav ul {
	list-style-type: none;
	margin: 0;
}
.inner-nav li.active.deeper.parent>ul{
    display: block;
}
.inner-nav li{
    display: none;
}
.inner-nav li.current,.inner-nav li.active.deeper.parent,.inner-nav li.current.active.deeper.parent li,.inner-nav li.active.deeper.parent li.current.active{
    display: block;
}
.inner-nav li a {
	font-size: 18px;
	text-transform: uppercase;
	text-decoration: none;
	color: #624858;
	padding: 8px 0;
	margin: 0 10px;
	display: block;
	border-bottom: 1px solid #ECECEA;
}
.inner-nav li li a {
	font-size: 14px;
    line-height: 16px;
	font-weight: 700;
	color: #646464;
    padding-left: 5px;
    padding-right: 5px;
	border-bottom: 0;
}
.inner-nav li li li a {
	font-weight: 400;
	background: url('../images/icon-list-nav.png') no-repeat 10px center;
	padding: 8px 5px 8px 25px;
	margin: 0;
}
.inner-nav li li li a:hover {
	color: #333;
}
.inner-nav li.active.deeper.parent li.active.deeper.parent li{
    display: block;
}

.inner-nav li.active.deeper.parent li.active.deeper.parent li.deeper.parent li a{
    font-size: 12px;
    line-height: 15px;
    padding-left: 35px;
    background-position: 20px center;
}
.inner-nav li.active.deeper.parent li.active.deeper.parent li.deeper.parent li.deeper.parent li a{
    font-size: 11px;
    padding-left: 45px;
    background-position: 30px center;
}
.inner-nav li.active.deeper.parent li.current.active>a{
	background-color: #EBE8E0;
}
.inner-nav .nav>li>a:hover,.inner-nav .nav>li>a:focus{
    background-color: transparent;
}

.Itemid_103.option_com_users.view_login .inner-nav li {
   display: block;
}

/*

	CMS

*/



.ft.right .formControlLabel {
	display: none;
}
.ft.right .formResponsive .formHorizontal .formControls {
	margin: 0;
}
.navbar .nav > li > .dropdown-menu {
	top: 95%;
}
.navbar .nav > li > .dropdown-menu:before,  .navbar .nav > li > .dropdown-menu:after {
	display: none;
}
.dropdown-menu ul, .dropdown-menu ul li {
	display: block;
	position: inherit;
}

.navbar .nav > li> .dropdown-menu li a:hover{
    background:#C9C9C9;
    color:#FFF;
}

/*****CUSTOM NAV*****/
.navbar-inner{
	padding:0;
}
.navbar .nav > li.item-127 > .dropdown-menu{
	margin-left: -134px;
	min-width: 700px;
}
.navbar .nav > li.item-127 > .dropdown-menu li {
	width: 30%;
	padding: 10px 1.666666666%;
	float: left;
}

.navbar .nav > li.item-170 > .dropdown-menu {
	margin-left: -165px;
	min-width: 700px;
}
.navbar .nav > li.item-170 > .dropdown-menu li {
	width: 29%;
	padding: 3px 1.666666666%; border-right: solid 1px #BFBFBF;
	float: left; min-height:40px;
}
.navbar .nav > li.item-170 > .dropdown-menu li a{
	padding:0 20px;
}

.navbar .nav > li.item-182 > .dropdown-menu li{
	padding:0;
}
.navbar .nav > li.item-182 > .dropdown-menu li .dropdown-menu{
	border:none; max-width:95%;
}




.navbar .nav > li .dropdown-menu {
	background: #D4D4D4;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
	filter: none;
	border: none;
}

.navbar .nav > li > .dropdown-menu li {
	padding: 10px 1.666666666%;
}

.navbar .nav > li > .dropdown-menu li a {
	color: #6F6F6F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: none;
	text-transform: uppercase;
	 white-space:normal;
}
.navbar .nav > li > .dropdown-menu li .dropdown-menu {
	border-right: solid 1px #BFBFBF;
	float: none;
	padding:0;
	width:auto;
}

.navbar .nav > li.item-193 .dropdown-menu,
.navbar .nav > li.item-221 .dropdown-menu {
	border:none; overflow:hidden;
}


.navbar .nav > li > .dropdown-menu li .dropdown-menu li {
	width: auto;
	padding:10px 0;
	float: none;
}
.navbar .nav > li > .dropdown-menu li .dropdown-menu li a {
	font-weight: 700;
	text-transform: none;
	padding-top: 0;
	padding-bottom: 0;
    color: #5B4451;
}
.navbar .nav > li > .dropdown-menu li .dropdown-menu li a:hover{
    color: #FFF;
}
.navbar .nav > li > .dropdown-menu li .dropdown-menu li .dropdown-menu {
	padding: 0;
	margin: 0;
	border: none;
}
.navbar .nav > li > .dropdown-menu li .dropdown-menu li .dropdown-menu li {
	padding: 0;
}
.navbar .nav > li > .dropdown-menu li .dropdown-menu li .dropdown-menu li a {
	font-weight: normal;
    color: #6F6F6F;
}
.navbar .nav > li > .dropdown-menu li .dropdown-menu li .dropdown-menu li a:hover{
    color: #FFF;
}
.navbar .nav > li > .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu {
	padding-left: 20px;
}

.navbar .nav > li > .dropdown-menu li.item-162 .dropdown-menu,.navbar .nav > li.item-170 > .dropdown-menu li:nth-child(3n+3){
    border-right: 0;
}


/* SEARCH INNER */
.article-cnt .search form{
    background-image: none;
}



/* CALENDAR */

.rs_search{
    padding-top: 35px;
}
.rs_calendar_component.rs_table td{
    padding: 0;
}
.rs_calendar_component.rs_table td a{
    font-weight: 400;
}
.rs_select_top select {
    width: 100px;
}
#rs_calendar #rseprosearch,.rs_select_top .rs_input{
    max-width: 150px;
    padding: 0 5px;
    background: #FFF!important;
    border: 1px solid #CCC!important;
    margin-right: 5px;
}
#rs_calendar #rseprosearch:focus,.rs_select_top .rs_input:focus{
    box-shadow: 0 0 8px rgba(220,113,43,0.5);
    -webkit-box-shadow: 0 0 8px rgba(220,113,43,0.5);
}
.rs_search_button{
    background: #E4DBC2;
    border-color: #DCCFAF;
    height: 23px;
    padding: 0 0 0 2px!important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: inset 1px 2px 5px rgba(6,6,6,.2);
    -webkit-box-shadow: inset 1px 2px 5px rgba(6,6,6,.2);
}
.rs_search_button:hover{
    opacity: 0.8;
    filter:alpha(opacity=80);
}
a.rs_calendar_arrows{
    background-color: #D44700!important;
}
table.rs_calendar_component th{
    background-color: #D44700;
    font-size: 11px;
    padding: 8px 0;
}
table.rs_calendar_component td span.rs_calendar_date{
    border-bottom: 1px solid #D24D2A;
    background: none!important;
}
table.rs_calendar_component td.prev-month span.rs_calendar_date, table.rs_calendar_component td.next-month span.rs_calendar_date{
    background: #F0EBDD!important;
    color: #646464;
}
table.rs_calendar_component td.prev-month, table.rs_calendar_component td.next-month{
    padding: 0!important;
}
table.rs_calendar_component td.curr-day span.rs_calendar_date{
    background: #E4DEC9!important;
    color: #646464;
}
table.rs_calendar_component td.has-events a span{
    /*color: #FFF;*/
}
table.rs_calendar_component td.has-events {
    background: #E0E8C8 !important;
}
table.rs_calendar_component td.has-events a.rsttip{
    text-align: center;
    font-size: 11px;
    line-height: 14px;
}
.rs_calendar_events{
    margin: 2px;
}
#cloneevent{
    background-color: #D24D2A!important;
    background-position: 5px center!important;
    color:#FFF;
    text-align: center;
    font-size: 11px;
    padding: 2px 25px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;
}

/* EVENT CALENDAR */
.rs_events_container li {
   padding: 15px !important;
}
.rs_events_container .rs_event_detail {
   margin: 0 0 15px !important;
   box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
   -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
}
.rs_event_details a{
    text-transform: uppercase;
}
.rs_event_details a:hover{
    color: #646464!important;
}
.rs_event_details .rs_cat_link{
    font-style: italic;
    text-transform: capitalize;
    font-weight: 400;
}
.rs_events_container .rs_event_link{
    font-size: 15px;
    text-transform: none;
}
.rs_calendar_component > a{
    background: #D6C8A3;
    border-radius: 15px;
    padding: 5px 15px;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    float: left;
    margin: 10px 0;
    text-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.rs_calendar_component > a:hover{
    background: #E4DBC2;
}
/* LIST CATEGORY */
div.itemListCategory{
    background: none;
    border:0;
    margin: 0;
    padding: 0;
}
.article-inner .catItemTitle a{
    font-family: 'Lato';
	font-weight: 400;
	padding: 5px 0;
    font-size: 22px;
	line-height: 24px;
	color: #D34700;
}
div.itemHeader h2.itemTitle{
    font-size: 26px;
	line-height: 28px;
	color: #D34700;
	padding: 15px 0;
    font-family: 'Lato';
	font-weight: 400;
    margin: 10px 0;
}
div.groupPrimary {
    border-bottom: 1px solid #E1DED6;
    padding: 20px 0;
}
div.catItemIntroText{
    padding: 0;
}
/* READ MORE */
.article-inner .k2ReadMore{
    background: url('../images/btn-view.png') no-repeat 0 0;
    color: #FFF;
    margin: 0;
}
.article-inner .k2ReadMore:hover{
    background-position: 0 100%;
}

/* FONT SIZE */
a.jfontsize-button{ 
    float: left;
}

/* FIELDS */
.itemExtraFields{
    border: 1px solid #D44700!important;
    padding: 0!important;
    margin: 25px 0!important;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
.itemExtraFields h3{
    color: #FFF;
    background: #D44700;
    padding: 5px 10px!important;
}

.itemExtraFields .even{
    background: #F2EEE1;
    border: 0;
    padding: 5px 10px;
}
.itemExtraFields .odd{
    padding: 5px 10px;
}









/*
	SLIDE
*/
.sprocket-features-content{ opacity:0;}
.sprocket-features-index-1 .sprocket-features-content{ opacity:1;}






/* SEARCH INNER */
#searchForm input,#searchForm label{
    display: inline-block;
}
#searchForm input{
    margin: 0;
}
#searchForm .word{
    padding-bottom: 10px;
}


/* IFRAME */
 
#iframe{
    border:0;
}




/* TRANSLATE */
.gtranslate{
    padding-bottom: 10px;
    height: 27px;
}
.gtranslate .goog-te-gadget-simple{
    width: 165px;
    background-color: #F2F2F2;
	background-image: -moz-linear-gradient(top, #F2F2F2, #FFFFFF);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F2F2F2), to(#FFFFFF));
	background-image: -webkit-linear-gradient(top, #F2F2F2, #FFFFFF);
	background-image: -o-linear-gradient(top, #F2F2F2, #FFFFFF);
	background-image: linear-gradient(to bottom, #F2F2F2, #FFFFFF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2F2F2', endColorstr='#FFFFFF');
}



/*LOGO HOME*/
.moduletable.logo_home{
	clear: both; padding: 2px 0 0px 0;
}
.moduletable.logo_home p{ margin:0;}
.moduletable.logo_home img{ max-width: 90px; padding: 4px 0;}
.moduletable.logo_home span{ font-size: 12px;padding: 2px; display: inline-block;}



.ft.center.social-mobile .moduletable{
    float: right
}

.ft.center.social-mobile .moduletable li {
    padding-bottom: 10px;
    float: left;
    margin-left: 11px;
}

.ft.center.social-mobile .moduletable li a{
    display: block;
    width: 30px;
    height: 30px;
    overflow: hidden;
    padding: 0;
    overflow: hidden;
    text-indent: -99999px;
        
}

.ft.center.social-mobile .moduletable li a.btn-facebook{
background: url('../images/ic-shared-mobile-min.png') no-repeat 0 0;
}
.ft.center.social-mobile .moduletable li a.btn-twitter{
background: url('../images/ic-shared-mobile-min.png') no-repeat -41px 0;
}



/* @media queries */
/* Large desktop */

@media (min-width: 980px) and (max-width: 1200px) {
    
/* MAIN MENU */
.navbar .nav > li.item-127 > .dropdown-menu{
    margin-left: -135px;
}
}

/* Portrait tablet to landscape and desktop */

@media (min-width: 768px) and (max-width: 979px) {
    
/* MAIN MENU */
.main-menu .pull-right{
    float: none;
}
.main-menu .navbar{
    padding-left: 40px;
}
.navbar .nav > li.item-127 > .dropdown-menu,.navbar .nav > li.item-170 > .dropdown-menu{
    min-width: 100%;
    margin-left: 0;
}
.navbar .nav > li.item-127 > .dropdown-menu li,.navbar .nav > li.item-170 > .dropdown-menu li{
    width: auto;
    padding: 5px;
    float: none;
}
.navbar .nav > li.item-170 > .dropdown-menu li a{
    padding: 8px 10px;
}
.navbar .nav > li .dropdown-menu{
    margin: 0;
}
/* HOME BANNER*/
.layout-slideshow .sprocket-features-content{
    top: 10%;
}
.banner-cnt p{
    font-size: 14px;
    line-height: 16px;
}
.layout-slideshow .sprocket-features-title{
    font-size: 40px;
    line-height: 40px;
}
.sprocket-features-content h3{
    font-size: 32px;
    line-height: 34px;
}
.layout-slideshow .sprocket-features-desc{
    padding:0 10px ;
}
.sprocket-features-content a.readon{
    font-size: 13px;
}
/* INNER BANNER */
.overbanner.inner{
    top: 20%;
    left: 3%;
    max-width: 200px;
}
.overbanner.inner h2{
    font-size: 35px;
    line-height: 35px;
}
/* EVENT */
.event-cnt .widget iframe {
    width: 100%!important;
}
.fb_iframe_widget span{
    width: 210px!important;
}
/* NEWSLETTER */
.ft .newsletter input[type="text"]{
    width: 135px;
}
/* SITEMAP */
.sitemap li{
    max-width: 130px;
    min-width: inherit;
    padding-right: 20px;
}
/* CALENDAR */
table.rs_calendar_component{
    font-size: 12px;
}
table.rs_calendar_component th{
    font-size: 10px;

}
}

 

/* Landscape phone to portrait tablet */

@media (min-width: 481px) and (max-width: 767px) {
body{
    padding: 0;
}
.event,.logo-footer,.ft,.sidebar{
    max-width: 310px;
    margin: 0 auto;
}
/* HEADER */
.logo img{
    max-width: 60%;
    margin-top: 44px;
}
.header-right{
    padding-top: 0;
}
/* MAIN MENU */
.main-menu .row-fluid [class*="offset"]:first-child {
    display: none;
}
.main-menu .pull-right{
    float: none;
}
.navbar .nav > li.item-127 > .dropdown-menu,.navbar .nav > li.item-170 > .dropdown-menu{
    min-width: 100%;
    margin-left: 0;
}
.navbar .nav > li.item-127 > .dropdown-menu li,.navbar .nav > li.item-170 > .dropdown-menu li{
    width: auto;
    padding: 5px;
    float: none;
}
.navbar .nav > li.item-170 > .dropdown-menu li a{
    padding: 8px 10px;
}
.navbar .nav > li .dropdown-menu{
    margin: 0;
}
.nav-collapse .nav{
    margin-top: 30px;
}
/* HOME BANNER*/
.layout-slideshow .sprocket-features-content{
    top: 10%;
    max-width: 200px;
}
.banner-cnt p{
    font-size: 12px;
    line-height: 14px;
}
.layout-slideshow .sprocket-features-title{
    font-size: 30px;
    line-height: 30px;
}
.sprocket-features-content h3{
    font-size: 22px;
    line-height: 24px;
}
.layout-slideshow .sprocket-features-desc{
    padding:0 10px ;
}
.sprocket-features-content a.readon{
    font-size: 12px;
}
.sprocket-features-pagination{
    left: 0!important;
    width: 100%;
}
.sprocket-features-pagination ul{
    max-width: 250px;
    margin: 0 auto;
}
.layout-slideshow .sprocket-features-pagination li{
    margin: 2px;
}
/* INNER BANNER */
.overbanner.inner{
    top: 20%;
    left: 3%;
    max-width: 200px;
}
.overbanner.inner h2{
    font-size: 25px;
    line-height: 25px;
}
/* ARTICLE INNER */
.article-cnt{
    background-image: none;
}
.article-inner{
    padding: 10px 20px;
}
/* NEWSLETTER */
.ft.right .formResponsive .formHorizontal .formControls{
    height: 45px;
}
/* SITEMAP */
.sitemap{
    padding-left: 20px;
    padding-right: 20px;
}
.sitemap li{
    padding-bottom: 20px;
}
/* FOOTER BOTTOM */
.footer-bottom{
    padding: 30px 0 0 0;
}
.copyright,.logo-elevation{
    padding-left: 20px;
    padding-right: 20px;
}
.logo-elevation img{
    margin-top: -35px;
}
/* breadcrumb */
.breadcrumb{
    padding: 0 20px;
}
/* CALENDAR */
table.rs_calendar_component{
    font-size: 12px;
}
}

 

/* Landscape phones and down */

@media (max-width: 480px) {
body{
    padding: 0;
}
.event,.logo-footer,.ft,.sitemap,.sidebar{
    max-width: 300px;
    margin: 0 auto;
    padding: 10px 20px;
}
/* HEADER */
.logo img{
    max-width: 50%;
    margin-top: 54px;
}
.header-right{
    padding-top: 0;
}
/* MAIN MENU */
.main-menu .pull-right{
    float: none;
}
.main-menu .row-fluid [class*="offset"]:first-child {
    display: none;
}
.navbar .nav > li.item-127 > .dropdown-menu,.navbar .nav > li.item-170 > .dropdown-menu{
    min-width: 100%;
    margin-left: 0;
}
.navbar .nav > li.item-127 > .dropdown-menu li,.navbar .nav > li.item-170 > .dropdown-menu li{
    width: auto;
    padding: 5px;
    float: none;
}
.navbar .nav > li.item-170 > .dropdown-menu li a{
    padding: 8px 10px;
}
.navbar .nav > li .dropdown-menu{
    margin: 0;
}
.nav-collapse .nav{
    margin-top: 20px;
}
/* HOME BANNER*/
.layout-slideshow .sprocket-features-content{
    top: 10px;
}
.layout-slideshow .sprocket-features-title{
    font-size: 30px;
    line-height: 30px;
}
.sprocket-features-content h3{
    font-size: 22px;
    line-height: 24px;
}
.layout-slideshow .sprocket-features-desc p{
    display: none;
}
.sprocket-features-content a.readon{
    font-size: 12px;
}
.sprocket-features-pagination{
    left: 0!important;
    width: 100%;
}
.sprocket-features-pagination ul{
    max-width: 250px;
    margin: 0 auto;
}
.layout-slideshow .sprocket-features-pagination li{
    margin: 2px;
}
.layout-slideshow .sprocket-features-img-container img{
    min-height: 200px;
}

/* INNER BANNER */
.overbanner.inner{
    top: 20%;
    left: 3%;
    max-width: 200px;
}
.overbanner.inner h2{
    font-size: 25px;
    line-height: 25px;
}
/* NEWSLETTER */
.ft.right .formResponsive .formHorizontal .formControls{
    height: 45px;
}
/* SITEMAP */
.sitemap li{
    float: none;
    max-width: 100%;
    padding-bottom: 20px;
}
/* FOOTER BOTTOM */
.footer-bottom{
    padding: 30px 0 0 0;
}
.copyright{
    padding-left: 20px;
    padding-right: 140px;
}
.logo-elevation{
    padding-left: 20px;
    padding-right: 20px;
}
.logo-elevation img{
    margin-top: -35px;
}
/* ARTICLE INNER */
.article-cnt{
    background-image: none;
}
.article-inner{
    padding: 10px 20px;
}
/* breadcrumb */
.breadcrumb{
    padding: 0 20px;
}
/* CALENDAR */
table.rs_calendar_component{
    font-size: 12px;
}
table.rs_calendar_component th{
    font-size: 10px;
    padding: 5px 3px;
}
table.rs_calendar_component td a{
    font-size: 10px;
}
table.rs_calendar_component td a span.rs_calendar_date{
    font-size: 14px;
}
/* TRANSLATE */
iframe.goog-te-menu-frame.skiptranslate{
    width: auto!important;
    position: absolute!important;
}
}




body.mobile.health .moduletable_menu{
    background: #ffffff;
}

body.mobile.health .main-menu .nav>li>a {
    color: #b73e12;
	font-size: 18px;
    background: #ffffff;
    text-align: center;
    border-bottom: 1px solid #c3c4c9;
}

body.mobile.health .navbar .nav > li .dropdown-menu {
	background: #ffffff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	box-shadow: none;
	filter: none;
	border: none;
}

body.mobile.health .navbar .nav > li > .dropdown-menu li li {
            border-bottom: 1px solid #c3c4c9

}



body.mobile.health .navbar .nav > li > .dropdown-menu li a  {
            border-bottom: 1px solid #c3c4c9

}

body.mobile.health .navbar .nav > li > .dropdown-menu li li  a{
            border:none;

}
body.mobile.health .navbar .nav > li > .dropdown-menu li {
    padding: 0;
}


body.mobile.health .navbar .nav > li > .dropdown-menu li .dropdown-menu li{
    padding: 10px 0
}

body.mobile.health  .dropdown-menu{
    padding: 0;
    margin: 0;
        
}

body.mobile.health .navbar .nav > li,body.mobile .navbar .nav{
    padding: 0;
    margin: 0;
}


body.mobile.health .navbar .nav > li > .dropdown-menu li a {
	color: #211915;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background: none;
	text-transform: uppercase;
	 white-space:normal;
    text-align: center;
}


body.mobile.health .main-menu .navbar .btn-navbar > li > .dropdown-menu{
    padding: 0;
    margin: 0;
}

body.mobile.health .main-menu .nav>li>a > li{
    border-bottom: 1px solid #c3c4c9;
}


body.mobile.health .main-menu .nav>li>a > li a{
    background: #fff;
    border-bottom: 1px solid #c3c4c9;
}


body.mobile.health .item-page h2{
    text-align: center;
    text-transform: uppercase;
}

body .formResponsive .formHorizontal .formControlLabel { text-align: left; }
body .formResponsive .formHorizontal .rsform-block { margin-bottom: 5px; }
input[disabled] { background: #eee !important; }